[phx] refresh engine-phx datacenter OSs

Description

fc19 is EOL, fc20 will be soon, and fc21 will not be supported for 3.6, so better move to centos 7

Assignee

Evgheni Dereveanchin

Reporter

David Caro Estevez

Blocked By

None

Components

Priority

Configure